%define source_date 20090519

%define subrel 1

Name: mandriva-galaxy-data
Summary: Mandriva Galaxy data files
Version: 2009.1
Release: %mkrel 11
URL: http://svn.mandriva.com/cgi-bin/viewvc.cgi/soft/mandriva-galaxy-kde4
Group: System/Configuration/Other
BuildRoot: %{_tmppath}/%{name}-%{version}.%{source_date}-buildroot
Source0: %{name}-%{version}.%{source_date}.tar.bz2
License: GPL
BuildArch: noarch
BuildRequires: intltool
Requires: mandriva-galaxy

Conflicts: mandriva-galaxy < 2:2009.0

%description
This package groups all Mandriva Galaxy data files (html files show at startup)

%prep
%setup -q -n mandriva-galaxy-data

%build
./create_galaxy_index.sh

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}/%{_datadir}/mdk/mandrivagalaxy

cp -a html/*.html %{buildroot}/%{_datadir}/mdk/mandrivagalaxy
cp -a style %{buildroot}/%{_datadir}/mdk/mandrivagalaxy
cp -a mandrivagalaxy.png %{buildroot}/%{_datadir}/mdk/mandrivagalaxy

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_datadir}/mdk/mandrivagalaxy
%{_datadir}/mdk/mandrivagalaxy/*


%changelog
* Tue May 19 2009 Nicolas Lécureuil <neoclust@mandriva.org> 2009.1-11.1mdv2009.1
+ Revision: 377716
- Update translations

* Mon Apr 20 2009 Arthur Renato Mello <arthur@mandriva.com> 2009.1-11mdv2009.1
+ Revision: 368460
- Adding updated translation files

* Thu Apr 16 2009 Arthur Renato Mello <arthur@mandriva.com> 2009.1-10mdv2009.1
+ Revision: 367737
- Add BuildRequires for intltool
  Change from 2009.0 to 2009.1
- Update package with new translation files
- Add support to new index.html translation using po files

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 2009.0-7mdv2009.1
+ Revision: 351564
- rebuild

* Thu Oct 02 2008 Anne Nicolas <anne.nicolas@mandriva.com> 2009.0-6mdv2009.0
+ Revision: 290876
- bump release
- fix typo in text

* Thu Oct 02 2008 Anne Nicolas <anne.nicolas@mandriva.com> 2009.0-5mdv2009.0
+ Revision: 290802
- update mandriva-alaxy for 2009

* Wed Sep 10 2008 Frederic Crozat <fcrozat@mandriva.com> 2009.0-4mdv2009.0
+ Revision: 283524
- New snapshot, improved screen captures

* Tue Aug 26 2008 Anne Nicolas <anne.nicolas@mandriva.com> 2009.0-3mdv2009.0
+ Revision: 276211
- bump release
- Update images for 2009

* Sat Aug 16 2008 Anne Nicolas <anne.nicolas@mandriva.com> 2009.0-2mdv2009.0
+ Revision: 272663
- bump release
- add require

* Fri Aug 15 2008 Arthur Renato Mello <arthur@mandriva.com> 2009.0-1mdv2009.0
+ Revision: 272381
- import mandriva-galaxy-data


